ddskk (16.1-2) unstable; urgency=medium

  * Prefer emacs-nox over emacs
  * Update debhelper compat version to 9

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jan 2017 21:44:27 +0900

ddskk (16.1-1) unstable; urgency=medium

  * Imported Upstream version 16.1
  * Update debian/copyright
  * Drop debian/patches (merged upstream)
  * Update debian/docs to install README.md and others
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8
  * Accept emacs25

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Oct 2016 09:44:56 +0900

ddskk (15.2-1) unstable; urgency=medium

  * Imported Upstream version 15.2
  * Update debian/copyright
  * Update Vcs-Browser
  * Update Standards-Version to 3.9.6
  * Make symlinks before byte-compilation
  * Update bskk.1 to escape "-"
  * New patch 010_queue-m.patch to remove queue-m.el
  * Update README.Debian to mention skk-extra-jisyo-file-list

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Apr 2015 13:19:49 +0900

ddskk (15.1.54-3) unstable; urgency=medium

  * Install a compat file with emacsen-compat
  * Use debian-emacs-flavor instead of flavor in emacsen-startup
  * Drop ruby-interpreter from ruby | ruby-interpreter
  * Depend on emacsen-common 2.0.8

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Aug 2014 19:25:22 +0900

ddskk (15.1.54-2) unstable; urgency=medium

  * Do not fail with xemacs21 when apel is not yet configured
  * Install a compat file for emacsen-common 2.0.0
  * Handle an installed file to follow emacsen-common 2.0.7
  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 31 Jan 2014 22:44:29 +0900

ddskk (15.1.54-1) unstable; urgency=low

  * Imported Upstream version 15.1.54
    - Development snapshot on 2013-11-11, downloaded from:
      http://sourceforge.jp/users/kitamoto/pf/mirror/files/
  * Drop debian/patches (merged upstream)
  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Drop obsolete config handling
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 14 Dec 2013 21:40:27 +0900

ddskk (15.1-5) unstable; urgency=low

  * Drop emacs21 to prevent an installation failure

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 31 Jul 2013 06:42:40 +0900

ddskk (15.1-4) unstable; urgency=low

  * New patch 0006-Add-coding-tag.patch
  * Do not remove nicola-ddskk-autoloads.el

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Jun 2013 07:52:24 +0900

ddskk (15.1-3) unstable; urgency=low

  * New patch 0005-Set-default-encoding-for-Ruby-1.9.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 27 May 2013 21:04:36 +0900

ddskk (15.1-2) unstable; urgency=low

  * Do not depend on ruby1.8
  * New patch 0004-Support-Ruby-1.9.patch
  * Remove 0001-Use-ruby1.8.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 May 2013 19:24:39 +0900

ddskk (15.1-1) unstable; urgency=low

  * Imported Upstream version 15.1
  * Remove 050_Do-not-use-obsolete-modeline.patch (merged upstream)
  * Remove 040_load-theme-in-emacs24.patch (merged upstream)
  * Remove 030_skk-emacs-type.patch (merged upstream)
  * debian/emacsen-install: Do not remove skk-setup.el and skk-*autoloads.el
  * debian/copyright: Updated
  * debian/control: Update Standards-Version to 3.9.4
  * debian/control: Add Vcs-Git and Vcs-Browser
  * debian/patches/*: Reordered
  * New patch 0002-Do-not-use-skk-sit-for.patch
  * New patch 0003-Use-modeline-for-XEmacs.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 06 May 2013 14:07:20 +0900

ddskk (14.4-4) unstable; urgency=low

  * New patch 040_load-theme-in-emacs24.patch (closes: #690842)
  * New patch 050_Do-not-use-obsolete-modeline.patch (closes: #705654)

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 18 Apr 2013 20:26:03 +0900

ddskk (14.4-3) unstable; urgency=low

  * debian/control: Add emacs24 (closes: #680161)

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jul 2012 08:16:06 +0900

ddskk (14.4-2) unstable; urgency=low

  * debian/emacsen-install, debian/rules: Set SKK_SET_JISYO to nil to
    prevent that SKK-MK takes time to connect skk-server.
  * debian/control: Update Standards-Version to 3.9.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 01 Apr 2012 12:16:18 +0900

ddskk (14.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/030_skk-emacs-type.patch: New patch to not use the
    abolished variable `skk-emacs-type'.
  * debian/emacsen-install, debian/rules: Consider byte-compilation failure
    of skk-exserv.el, skk-exsearch.el and skk-search-web.el.
  * debian/rules:
    - New targets build-arch and build-indep.
    - Don't use unnecessary -a option for cp.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Jan 2012 00:27:37 +0900

ddskk (14.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/010_skk-study.patch: Removed. (merged upstream)
  * debian/emacsen-install:
    - Drop the emacs20 flavor.
    - Don't use install-info-altdir.
  * debian/emacsen-startup: Don't set skk-aux-large-jisyo.
  * debian/control: Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 01 Jul 2011 23:03:28 +0900

ddskk (14.2-2) unstable; urgency=low

  * debian/patches/010_skk-study.patch: Merge the changes of skk-study.el
    into experimental/skk-study.el. (closes: #613952)
  * debian/patches/020_ruby1.8.patch: Use ruby1.8 instead of ruby for bskk.
  * debian/control: Suggests ruby1.8 instead of ruby.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 21 Feb 2011 23:29:59 +0900

ddskk (14.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Don't depend on apel for GNU Emacs.
    - Add skkdic-cdb to Recommends because of the skk-cdb feature.
    - Revise Description to mention yaskkserv and directly use of a
      dictionary file without skkserv.
    - Add GNU Emacs flavors to Build-Depends-Indep.
    - Set Standards-Version to 3.9.1.
  * debian/README.Debian: Mention that how to customize skk-server-host,
    skk-cdb-large-jisyo and skk-large-jisyo.
  * debian/rules: Install bayesian/*, not experimental/bayesian/*.
  * debian/emacsen-install:
    - Use ddskk's install.el and remove it at build time.
    - Remove *.elc before byte-compilation to avoid an installation failure.
    - Remove useless options for SKK-MK.
  * debian/emacsen-startup:
    - Add comment for skk-cdb-large-jisyo and skk-large-jisyo.
    - Don't set the obsolete variable skk-e21-coding-system.
  * debian/copyright: Updated.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 09 Feb 2011 23:40:34 +0900

ddskk (14.0.91-1) unstable; urgency=low

  * New upstream release. (pre-release version)
  * debian/control:
    - Revive the dependency for skkserv. (closes: #551719)
    - Add `emacs-snapshot' to Depends.
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add `${misc:Depends}' to Depends.
    - Set Section to lisp.
    - Set Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 11 Feb 2010 00:11:44 +0900

ddskk (13.1-3) unstable; urgency=low

  * debian/control:
    - Add emacs23 to Depends.
    - Move skkdic from Suggests to Recommends.
    - Set Standards-Version to 3.8.2.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/postinst, debian/prerm: Don't use install-info.
  * debian/rules, debian/__env.el: Don't use __env.el.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 02 Aug 2009 23:31:34 +0900

ddskk (13.1-2) unstable; urgency=low

  * debian/emacsen-startup: Set skk-e21-coding-system to nil to display
    the Japanese menu item with tmm.el. (closes: #470646)
  * debian/control:
    - Move `Homepage:' from Description to the header.
    - Build-Depends: debhelper (>= 6).
    - Set Standards-Version to 3.7.3.
  * debian/compat: 5 -> 6.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 23 Apr 2008 22:50:37 +0900

ddskk (13.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add dictionaries-common to Suggests.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 18 Aug 2007 19:00:08 +0900

ddskk (13.0.91+0.20070716-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-07-16)
  * Install skk.xpm. (closes: #429822)
  * debian/emacsen-startup: Add "/usr/share/skk" to data-directory-list.
  * debian/control:
    - Prefer emacs to emacs21.
    - Add emacs22 to Depends.
    - Remove emacs-snapshot from Depends.
  * debian/emacsen-install: Don't install skk-lookup.elc and skk-jisx0213.elc
    which depend on external packages.
  * debian/rules: Don't ignore an error of `make clean'.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 17 Jul 2007 22:27:56 +0900

ddskk (13.0.91+0.20070429-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-04-29)
  * debian/rules: Don't add coding tag.
  * debian/control: Remove nkf from Build-Depends-Indep.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 02 May 2007 21:59:12 +0900

ddskk (13.0.91+0.20070420-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-04-20)
  * debian/emacsen-install:
    - Prefer euc-jp and iso-2022-jp.
    - Remove SITEFLAG.
  * debian/rules:
    - Prefer euc-jp and iso-2022-jp for SKK-MK.
    - Specify coding system euc-jp for non-Japanese environments.
  * debian/control: Add nkf to Build-Depends-Indep.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 21 Apr 2007 00:00:41 +0900

ddskk (13.0.91+0.20070408-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2007-04-08)
    - Fix slow skk-search-server-1. (closes: #417731)
  * debian/control:
    - Depend on apel (>= 10.7).
    - Add `lookup-el, kakasi, w3m-el' to Suggests.
    - Revise Description for optional features.
  * debian/emacsen-install: Don't set APEL_SPECIFIC_LISPDIR.
  * debian/postinst: Disable the obsolete configuration file
    `/etc/emacs/site-start.d/50skk.el'.
  * debian/docs, debian/rules: Add more documents.
  * debian/watch: Set Action to uupdate.
  * debian/copyright: Update copyright years.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 21:03:35 +0900

ddskk (13.0.90.cvs20061119-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-11-19)
  * debian/README.Debian: Describe how to learn the usage of DDSKK.
  * debian/control (Description): Mention that the way of Kana to Kanji
    conversion is characteristic of SKK.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 28 Nov 2006 00:15:38 +0900

ddskk (13.0.90.cvs20061010-3) unstable; urgency=low

  * debian/README.Debian: New file, describe how to set the default input
    method to ddskk.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu,  9 Nov 2006 00:28:32 +0900

ddskk (13.0.90.cvs20061010-2) unstable; urgency=low

  * debian/rules: Install `experimental/dbm/*.el'.
  * debian/docs: Add `experimental/dbm/README.dbm'.
  * debian/bskk.1: Typo fix.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 13 Oct 2006 20:39:44 +0900

ddskk (13.0.90.cvs20061010-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-10-10)
  * debian/rules: Install experimental/bayesian/*.
  * debian/bskk.1: New manual page for bskk.
  * debian/manpages: New file.
  * debian/emacsen-install: Don't use SKK-MK-generate-autoloads-el
    (SKK-MK-compile is enough).
  * debian/emacsen-install: Don't use sed for skk-setup.
  * debian/control (Suggests): Add `ruby' for bskk.
  * debian/control (Description): Revised.
  * debian/copyright: Mention Debian packaging condition.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 12 Oct 2006 21:53:38 +0900

ddskk (13.0.90.cvs20060912-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-09-12)
  * debian/control (Suggests): Add `skkdic, skkdic-extra, skktools'.
  * debian/control (Description): Use `Homepage:', typo fix, etc.
  * debian/copyright: Encode with UTF-8 instead of EUC-JP.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 16 Sep 2006 10:37:31 +0900

ddskk (13.0.90.cvs20060807-2) unstable; urgency=low

  * debian/emacsen-startup: Set skk-tut-file to use ddskk's SKK.tut on
    XEmacs.
  * debian/emacsen-startup: Set skk-aux-large-jisyo if SKK-JISYO exists.
  * debian/control: Add `skkserv' and `skkdic' to `Recommends'.
  * debian/rules: Don't modify skk-vars.el.
  * debian/rules: Replace "/usr/local" with "/usr" and replace "SKK-JISYO.L"
    with "SKK-JISYO" for skk-exsearch.el.
  * debian/control (Description): Revised.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 21 Aug 2006 21:37:11 +0900

ddskk (13.0.90.cvs20060807-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-08-07)
  * debian/rules (clean): Remove install-stamp.
  * debian/emacsen-install: Byte-compile for xemacs*-mule* even if
    xemacs*-nomule* are co-installed.
  * debian/emacsen-install: Don't set default-load-path. (New tinyinstall.el
    gives care to nil paths.)
  * debian/emacsen-install: Create *.el symlinks for non-byte-compiled files.
  * debian/emacsen-startup: Load ddskk's skk-autoloads before skk-setup.
  * debian/copyright: Add more information.
  * debian/control: Depend on debhelper version 5.
  * debian/compat: New file.
  * debian/rules: Don't set DH_COMPAT.
  * debian/control (Description): Revised.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 19 Aug 2006 11:31:17 +0900

ddskk (13.0.90.cvs20060806-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-08-06)
  * New maintainer, with previous maintainer's consent.
  * Cleanup debian patches.
  * debian/emacsen-install: Take care of copying *.el.
  * debian/emacsen-install: Remove nil from load-path, and set
    default-load-path to load-path.
  * debian/rules: Don't byte-compile skk-exsearch and skk-exserv.
  * debian/rules: Don't use dh_installmanpages.
  * debian/README.Debian: Removed.
  * debian/copyright: Revised.
  * debian/watch: New file.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun,  6 Aug 2006 09:26:33 +0900

ddskk (13.0.90.cvs20060531-3) unstable; urgency=low

  * Make symlinks to *.el file to show function's definition on Help
    buffer. (closes: #377227)

 -- Kenshi Muto <kmuto@debian.org>  Thu, 13 Jul 2006 22:26:25 +0900

ddskk (13.0.90.cvs20060531-2) unstable; urgency=low

  * Replaced bashism of rules. (closes: #374054)
  * Improved emacsen-startup (closes: #374055). This fixes following
    problems:
    - fails with xemacs21-nomule.
    - fails if ddskk is removed but not purged.
    - modifies load-path directly that is violation of emacsen policy.
  * added -no-site-file option to emacs-install. (closes: #374057)

 -- Kenshi Muto <kmuto@debian.org>  Sat, 17 Jun 2006 02:23:53 +0000

ddskk (13.0.90.cvs20060531-1) unstable; urgency=low

  * New upstream release
  * Modify to support emacs-snapshot. (closes: #372641)
    - Changed tinyinstall.el to allow nil path.
    - Remove skk-exsearch and skk-exserv from byte-compile target.
      These are experimental level and cause a build failure.

 -- Kenshi Muto <kmuto@debian.org>  Sun, 11 Jun 2006 05:11:42 +0000

ddskk (13.0.90.cvs20060220-1) unstable; urgency=low

  * New upstream release (cvs snapshot 2006.02.20 version)
    - Now it supports emacs-snapshot (closes: #322844)
  * New Maintainer (closes: #353630)
  * Supports xemacs21-gnome-*. (closes: #270053)

 -- Kenshi Muto <kmuto@debian.org>  Mon, 20 Feb 2006 19:03:42 +0900

ddskk (12.2.rel.0-3) unstable; urgency=low

  * Removed emacs20 from Build-Depends-Indep and Depends. (Closes: Bug#232735,#232748)
  * Updated to Standards-Version 3.6.1.

 -- Takao KAWAMURA <kawamura@debian.org>  Tue, 23 Mar 2004 18:00:24 +0900

ddskk (12.2.rel.0-2) unstable; urgency=low

  * Add skk-study.el (Closes: Bug#208727)

 -- Takao KAWAMURA <kawamura@debian.org>  Fri,  5 Sep 2003 11:36:39 +0900

ddskk (12.2.rel.0-1) unstable; urgency=high

  * New upstream release
  * fix anothor insecure tempfile handling

 -- Takao KAWAMURA <kawamura@debian.org>  Fri,  8 Aug 2003 10:08:26 +0900

ddskk (12.1.cvs.20030622-1) unstable; urgency=high

  * fix insecure tempfile handling

 -- Takao KAWAMURA <kawamura@debian.org>  Wed, 17 Apr 2002 11:17:40 +0900

ddskk (11.6.rel.0-2) unstable; urgency=low

  * control: Build-Depends-Indep: Added apel. (Closes: Bug#134934)

 -- Takao KAWAMURA <kawamura@debian.org>  Fri,  1 Mar 2002 15:33:42 +0900

ddskk (11.6.rel.0-1) unstable; urgency=low

  * New upstream release
  * Fixed a spelling error in the description (Closes: Bug#124535).

 -- Takao KAWAMURA <kawamura@debian.org>  Tue, 18 Dec 2001 18:14:20 +0900

ddskk (11.5.rel.2-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Sun,  2 Dec 2001 13:30:37 +0900

ddskk (11.5.cvs.20011101-1) unstable; urgency=low

  * New upstream release
  * Use skk-server.el even if the eieio package is installed.
    (Closes: Bug#117885)

 -- Takao KAWAMURA <kawamura@debian.org>  Fri,  2 Nov 2001 18:32:23 +0900

ddskk (11.5.cvs.20011023-1) unstable; urgency=low

  * New upstream release
  * Added the dependency on emacs21. (Closes: Bug#116721)

 -- Takao KAWAMURA <kawamura@debian.org>  Wed, 24 Oct 2001 11:39:49 +0900

ddskk (11.5.cvs.20010909-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Mon, 10 Sep 2001 13:11:15 +0900

ddskk (11.5.cvs.20010827-1) unstable; urgency=low

  * New upstream release
  * Included tut-code support.

 -- Takao KAWAMURA <kawamura@debian.org>  Wed, 29 Aug 2001 09:09:08 +0900

ddskk (11.5.cvs.20010617-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Sun, 17 Jun 2001 16:18:15 +0900

ddskk (11.5.cvs.20010421-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Wed, 25 Apr 2001 00:04:02 +0900

ddskk (11.5.cvs.20010214-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Sun, 25 Feb 2001 00:28:14 +0900

ddskk (11.5.cvs.20010204-1) unstable; urgency=low

  * New upstream release
  * (emacsen-startup): Bug fixed. skkpath -> (car skkpath)

 -- Takao KAWAMURA <kawamura@debian.org>  Wed,  7 Feb 2001 18:54:00 +0900

ddskk (11.4.cvs.20001215-1) unstable; urgency=low

  * New upstream release
  * Include NICOLA-DDSKK.

 -- Takao KAWAMURA <kawamura@debian.org>  Fri, 15 Dec 2000 16:10:10 +0900

ddskk (11.4.cvs.20001208-1) unstable; urgency=low

  * New upstream release
  * Include skk-dcomp.el.

 -- Takao KAWAMURA <kawamura@debian.org>  Sun, 10 Dec 2000 00:33:02 +0900

ddskk (11.4.cvs.20001122-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Wed, 22 Nov 2000 10:49:50 +0900

ddskk (11.3.cvs.20001029-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Mon, 30 Oct 2000 00:51:36 +0900

ddskk (11.3.cvs.20000918-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Tue, 19 Sep 2000 10:52:25 +0900

ddskk (11.3.cvs.20000816-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Thu, 17 Aug 2000 10:55:10 +0900

ddskk (11.3.cvs.20000721-1) unstable; urgency=low

  * New upstream release (Closes:Bug#66004)
  * (emacsen-startup): Call `register-input-method'.

 -- Takao KAWAMURA <kawamura@debian.org>  Fri, 28 Jul 2000 10:33:25 +0900

ddskk (11.2.cvs.20000603-2) unstable; urgency=low

  * (emacsen-startup): Use `load' instead of `require' for
    XEmacs. (Closes: Bug#65310)

 -- Takao KAWAMURA <kawamura@debian.org>  Wed,  7 Jun 2000 11:38:40 +0900

ddskk (11.2.cvs.20000603-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Wed,  7 Jun 2000 10:33:56 +0900

ddskk (11.2.cvs.20000428-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Mon,  1 May 2000 10:41:22 +0900

ddskk (11.2.cvs.20000426-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Wed, 26 Apr 2000 14:45:47 +0900

ddskk (11.2.cvs.20000409-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Tue,  4 Apr 2000 16:24:09 +0900

ddskk (11.2.cvs.20000313-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Mon, 28 Feb 2000 12:17:48 +0900

ddskk (11.2.cvs.20000206-1) unstable; urgency=low

  * New upstream release
  * Updated the version of required APEL to 10.0-1.

 -- Takao KAWAMURA <kawamura@debian.org>  Sun, 20 Feb 2000 21:55:18 +0900
  
ddskk (11.2.cvs.20000108-1) unstable; urgency=low

  * Corrected the version number from 11.1 to 11.2.

 -- Takao KAWAMURA <kawamura@debian.org>  Tue, 11 Jan 2000 10:45:36 +0900

ddskk (11.1.cvs.20000108-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Sat,  8 Jan 2000 22:42:31 +0900

ddskk (11.1.cvs.19991231-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Fri, 24 Dec 1999 12:46:52 +0900

ddskk (11.1.cvs.19991215-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Mon, 13 Dec 1999 22:10:36 +0900

ddskk (11.1.cvs.19991212-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Sun, 12 Dec 1999 19:34:30 +0900

ddskk (11.1.cvs.19991205-1) unstable; urgency=low

  * New upstream release
  * Added examples/Emacs.ad.
  * Chaged the priority to `extra' because ddskk conflicts with skk which
    has the `optional' priority.

 -- Takao KAWAMURA <kawamura@debian.org>  Mon,  6 Dec 1999 12:59:23 +0900

ddskk (11.1.cvs.19991202-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Thu,  2 Dec 1999 12:39:06 +0900

ddskk (11.1.cvs.19991130-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Thu, 25 Nov 1999 11:13:05 +0900

ddskk (11.1.cvs.19991124-1) unstable; urgency=low

  * New upstream release

 -- Takao KAWAMURA <kawamura@debian.org>  Thu, 25 Nov 1999 07:32:09 +0900

ddskk (11.1.cvs.19991123-1) unstable; urgency=low

  * New upstream release
  * (control): Architecture: any -> all (Closes: Bug#50934)

 -- Takao KAWAMURA <kawamura@debian.org>  Tue, 23 Nov 1999 01:24:49 +0900

ddskk (11.1.cvs.19991122-1) unstable; urgency=low

  * New upstream release (Closes: Bug#50910)

 -- Takao KAWAMURA <kawamura@debian.org>  Mon, 22 Nov 1999 18:38:46 +0900

ddskk (11.1.cvs.19991118-2) unstable; urgency=low

  * (emacsen-startup): Corrected the code for loading "skk-autoloads".

 -- Takao KAWAMURA <kawamura@debian.org>  Sat, 20 Nov 1999 00:37:55 +0900

ddskk (11.1.cvs.19991118-1) unstable; urgency=low

  * Initial Release.

 -- Takao KAWAMURA <kawamura@debian.org>  Thu, 18 Nov 1999 15:54:20 +0900


